export function showError(error: any) {
  const p = document.querySelector<HTMLDivElement>("#errorText");
  if (p) {
    const newErrorText = document.createElement("p");
    newErrorText.innerText = error;
    p.appendChild(newErrorText);
  }
  
  console.error(error);
}